body { padding:0px; margin:0px; background-color:white; }
.leftcol {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #C2C8B3;
}
.catlink {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #e7e4d9;
	background-color: #9e8e6d;
}
.catlink a:link {color: #e7e4d9; text-decoration: none;}
.catlink a:hover {color: #e7e4d9; text-decoration: underline;}
.catlink a:visited {color: #e7e4d9; text-decoration: none;}	

.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9e8e6d;
	padding-left: 10px;
	font-weight: bold;
	padding-bottom: 5px;

}
.subhead a:link {color: #9e8e6d; text-decoration: none;}
.subhead a:hover {color: #9e8e6d; text-decoration: underline;}
.subhead a:visited {color: #9e8e6d; text-decoration: none;}

.sublink {
	margin-left: 15px;

}
.sublink a:link {color: #9e8e6d; text-decoration: none;}
.sublink a:hover {color: #9e8e6d; text-decoration: underline;}
.sublink a:visited {color: #9e8e6d; text-decoration: none;}

h1, h1 a, h1 a:link, h1 a:hover, h1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #9e8e6d;
	margin-bottom: 0px;
  text-decoration:none;
}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.searchtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9e8e6d;
	font-weight: bold;
}
p {
	margin-top: 10px;
	margin-bottom: 10px;
}
h2, h2 a, h2 a:link, h2 a:hover, h2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #006666;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration:none;
}
th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006666;
}
hr {
	height: 1px;
	color: #9e8e6d;
}
.stockcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.GroupNav, .GroupNav a {
	font-family:Tahoma, Verdana;
	color:#006666;
	font-size: 11px;
	font-weight: bold;
}
div#RelatedItems {
	width: 140px;
	text-align: center;
	color: #006666;
}
div#RelatedItems a {
	color: #006666;
	text-decoration: none;
}
div#RelatedItems a:hover {
	color: #999999;
	text-decoration: underline;
}.bar {
	background-image: url(images/index_08.gif);
	background-repeat: repeat-x;
	background-position: top;
}
